@charset "utf-8";

/*****************************************
			Main Container
*****************************************/
#mainContainer { padding: 0 0 7px 0; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	width: 100%;
	margin: 0;
	position: absolute;
	left: 240px;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	height: 479px;
	padding: 84px 0 0 0;
	overflow: hidden;
	/z-index: 10;
	position: relative;
}
#mainVisualContents {
	position: relative;
	margin-left: 240px;
	/overflow: hidden;
/*	border-bottom: 2px solid #1B408F;	*/
}
#mainVisualContents .bx-wrapper {}
#mainVisualBox {
	width: 100%;
	text-align: center;
}
#mainVisual .slide {
	background: #000;
	height: 477px;
	overflow: hidden;
	position: relative;
}
#mainVisual .slide img {
	width: 100%;
	height: auto;
}
#mainVisual .slide iframe {
	margin: 0 auto;
	width: 100%;
	height: 477px;
/*
	width: 848px;
	height: 477px;
*/
}
/*
#mainVisual .slide iframe {
    width: 100%;
    height: 100%;
}
.mainVisualVideoEmbed {
	margin: 0;
    padding-top: 56.25%;
    width: auto;
    height: 0;
    position: relative;
	text-align: center;
}
.mainVisualVideoEmbed iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
*/
#mainVisual .bx-prev,
#mainVisual .bx-next {
	display: block;
	width: 76px;
	height: 76px;
	background: url(../img/contents/top_slider_arw.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 50%;
	margin-top: -38px;
	z-index: 4000;
}
#mainVisual .bx-prev {
	background-position: 0 0;
	left: 10px;
}
#mainVisual .bx-prev:hover { background-position: 0 -76px; }
#mainVisual .bx-next {
	background-position: -76px 0;
	right: 10px;
}
#mainVisual .bx-next:hover { background-position: -76px -76px; }
#mainVisualMask {
	background: url(../img/contents/shadow.png) 0 0 repeat-y;
	width: 3px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 240px;
}
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	width: 462px;
	height: 105px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	bottom: 10px;
	left: 260px;
}
/*****************************************
				Main
*****************************************/
#mainTop {
	width: 941px;
	margin: 0 0 0 315px;
	padding: 40px 0 30px 0;
/* 	overflow: hidden; */
}
/*****************************************
			Covid Banner
*****************************************/
#bnrCovid {
	padding: 0 0 0 110px;
	width: 100%;
	position: absolute;
	top: 144px;
	left: 0;
	z-index: 1000;
	text-align: center;
}
/*****************************************
			Life Event
*****************************************/
#lifeEvent {
	width: 435px;
	margin: 0 0 5px 0;
	float: left;
	overflow: hidden;
}
#lifeEvent h2 {
	background: url(../img/contents/lifeevent_title.png) 0 0 no-repeat;
	width: 436px;
	height: 43px;
	margin: 0 0 14px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#lifeEvent ul {
	width: 440px;
	list-style: none;
	overflow: hidden;
}
#lifeEvent ul li {
	width: 83px;
	height: 124px;
	margin: 0 5px 10px 0;
	float: left;
}
#lifeEvent ul li a {
	background: url(../img/contents/lifeevent.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#lifeEvent ul li#lf_notification a { background-position: 0 0; }
#lifeEvent ul li#lf_tax a { background-position: -83px 0; }
#lifeEvent ul li#lf_trash a { background-position: -166px 0; }
#lifeEvent ul li#lf_health a { background-position: -249px 0; }
#lifeEvent ul li#lf_living a { background-position: -332px 0; }
#lifeEvent ul li#lf_marriage a { background-position: -415px 0; }
#lifeEvent ul li#lf_pregnancy a { background-position: -498px 0; }
#lifeEvent ul li#lf_admission a { background-position: -581px 0; }
#lifeEvent ul li#lf_care a { background-position: -664px 0; }
#lifeEvent ul li#lf_condolence a { background-position: -747px 0; }
#lifeEvent ul li#lf_notification a:hover { background-position: 0 -124px; }
#lifeEvent ul li#lf_tax a:hover { background-position: -83px -124px; }
#lifeEvent ul li#lf_trash a:hover { background-position: -166px -124px; }
#lifeEvent ul li#lf_health a:hover { background-position: -249px -124px; }
#lifeEvent ul li#lf_living a:hover { background-position: -332px -124px; }
#lifeEvent ul li#lf_marriage a:hover { background-position: -415px -124px; }
#lifeEvent ul li#lf_pregnancy a:hover { background-position: -498px -124px; }
#lifeEvent ul li#lf_admission a:hover { background-position: -581px -124px; }
#lifeEvent ul li#lf_care a:hover { background-position: -664px -124px; }
#lifeEvent ul li#lf_condolence a:hover { background-position: -747px -124px; }
/*****************************************
				News
*****************************************/
#news {
	width: 490px;
	margin: 0 0 5px 0;
	float: right;
	position: relative;
}
#news .tab {
	height: 49px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#news .tab li {
	width: 83px;
	height: 49px;
	margin: 0 2px 0 0;
	float: left;
	_display: inline;
}
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -83px 0; }
#news .tab li.nav03 a { background-position: -166px 0; }
#news .tab li.nav04 a { background-position: -249px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -49px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -83px -49px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -166px -49px; }
#news .tab li.nav04 a.active,
#news .tab li.nav04 a:hover { background-position: -249px -49px; }
#news .area {
	overflow: hidden;
	_zoom: 1;
	border: 3px solid #1D1F96;
}
.newsContentsInner {
	height: 260px;
	overflow: auto;
	text-align: left;
	position: relative;
}
.newsContentsInner p {
	padding: 8px;
}
#newsContents02,
#newsContents03,
#newsContents04 {
	display: none;
}
#news dl {
	background: url(../img/contents/list_arw_news.png) 99% 50% no-repeat;
	padding: 5px 25px 5px 10px;
	overflow: hidden;
	position: relative;
}
#news dl.bg { background-color: #EBEBEB; }
#news dl dt {
	margin: 0 0 3px 0;
	color: #000;
}
#news dl dd {}
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 42px;
	height: 42px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 102px;
}
.btn_rss:hover { background-position: 0 -42px; }
.btn_newslist {
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	width: 93px;
	height: 20px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 0;
}
.btn_newslist:hover { background-position: 0 -20px; }
/*****************************************
			Banner Text
*****************************************/
.bnrText {
	padding: 5px;
	width: 148px !important;
	height: 48px !important;
	border: solid 1px #CCC;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 1.21;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
.bnrText a { display: inline !important; }
/*****************************************
		Kankou Event Banner
*****************************************/
#bnrKankouEvent {
	margin: 0 0 15px 0;
}
/*****************************************
		Event Calendar
*****************************************/
#eventCalendar {
	border: 2px solid #3169B7;
	width: 937px;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
	clear: both;
}
/*
#eventCalendar h2 {
	background: url(../img/contents/event_cal_title.png) 0 0 no-repeat;
	width: 994px;
	height: 39px;
	margin: 0 0 15px -10px;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
}
*/
#eventCalendar .inner {
	padding: 0 0 0 60px;
	font-family: Arial;
}
#eventCalendar .caption {
	margin: 20px 18px 0 0;
	width: 92px;
	color: #3169B7;
	line-height: 1.21;
	text-align: right;
	float: left;
}
#eventCalendar .year {
	font-size: 175%;
}
#eventCalendar .ja_y {
	font-size: 75%;
}
#eventCalendar .month {
	font-size: 300%;
}
#eventCalendar .month .ja_m {
	font-size: 45%;
}
#eventCalendar .month .en {
	display: block;
	font-size: 50%;
}
#eventCalendar .date {
	float: left;
}
#eventCalendar .date dl,
#eventCalendar .date .nodata {
	margin: 0 2px 0 0;
	width: 21px;
	height: 120px;
	float: left;
}
#eventCalendar .date dl dt {
	line-height: 25px;
	text-align: center;
	font-size: 85%;
	font-weight: bold;
}
#eventCalendar .date dl dd {
	height: 95px;
	position: relative;
	background: #EEE;
}
#eventCalendar .date dl dd span {
	display: block;
	width: 21px;
	height: 14px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	cursor: pointer;
}
/* Bar Color */
#eventCalendar .bar_pink {
	background: #FF006C;
	top: 14px;
}
#eventCalendar .bar_green {
	background: #00A072;
	top: 42px;
}
#eventCalendar .bar_blue {
	background: #3169B7;
	top: 70px;
}
#eventCalendar .date dl dd div {
	position: absolute;
	left: -145px;
	width: 300px;
	z-index: 50;
	padding: 5px;
	background: #FFF;
	box-shadow: 1px 1px 3px #666;
	display: none;
}
#eventCalendar .date dl dd div h3 {
	font-weight: bold;
	color: #333;
	text-align: center;
}
#eventCalendar .date dl dd div ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 93%;
}
#eventCalendar .date dl dd div ul li {
	padding: 0 0 0 15px;
}
/* Tips Border Color */
#eventCalendar .tips_pink { border: solid 2px #FF006C; }
#eventCalendar .tips_green { border: solid 2px #00A072; }
#eventCalendar .tips_blue { border: solid 2px #3169B7; }
/* Tips List Icon */
#eventCalendar .tips_pink ul li { background: url(../img/contents/point_pink.png) 5px 7px no-repeat; }
#eventCalendar .tips_green ul li { background: url(../img/contents/point_green.png) 5px 7px no-repeat; }
#eventCalendar .tips_blue ul li  { background: url(../img/contents/point_blue.png) 5px 7px no-repeat; }
/* Date Color */
#eventCalendar .date .sun { color: #F00; }
#eventCalendar .date .sat { color: #06C; }
#eventCalendar .date .national { color: #F00; }
#eventCalendar .date .today { color: #000; }
/* Calendar Footer Navigation */
#calendarFooterNav {
	padding: 8px 70px 8px 172px;
	overflow: hidden;
	_zoom: 1;
}
/* Bar Description */
#bar_desc {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	float: left;
	_display: inline;
}
#bar_desc li {
	margin: 0 20px 0 0;
	padding: 0 0 0 20px;
	float: left;
	font-size: 79%;
}
#bar_desc li.line_pink { background: url(../img/contents/bar_pink.png) 0 1px no-repeat; }
#bar_desc li.line_green { background: url(../img/contents/bar_green.png) 0 1px no-repeat; }
#bar_desc li.line_blue { background: url(../img/contents/bar_blue.png) 0 1px no-repeat; }
#bar_desc li span {
	margin: 4px 5px 0 0;
	width: 21px;
	height: 9px;
	display: inline-block;
}
#bar_desc li a {
	color: #000;
	text-decoration: none;
}
#bar_desc li a:hover { color: #F00; }
/* Other List */
/*
#other_list {
	width: 300px;
	margin: 0;
	padding: 0 35px 0 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	float: right;
	_display: inline;
}
#other_list li {
	background: url(../img/contents/dot_gray.png) 0 100% repeat-x;
	margin: 0 0 0 20px;
	padding: 0 0 2px 0;
	float: left;
	_display: inline;
	font-size: 79%;
}
#other_list li a {
	color: #000;
	text-decoration: none;
}
#other_list li a:hover { color: #F00; }
*/
/* Calendar List Link Text */
#eventCalendar .btn_list {
	display: block;
	background: #346BB5;
	width: 8.5em;
	height: 26px;
	line-height: 26px;
	color: #FFF;
	position: absolute;
	bottom: 8px;
	right: 8px;
	text-align: center;
	text-decoration: none;
	font-size: 87.5%;
	font-weight: bold;
}
#eventCalendar .btn_list:hover {
	background: #5DA9EA;
}
/* Calendar Navigation Button */
#prev_month,
#next_month {
	display: block;
	width: 49px;
	height: 48px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/cal_arw_top.png) 0 0 no-repeat;
	position: absolute;
	top: 50%;
	margin: -24px 0 0 0;
}
#prev_month {
	background-position: 0 0;
	left: 0;
}
#next_month {
	background-position: -49px 0;
	right: 0;
}
#prev_month:hover { background-position: 0 -48px; }
#next_month:hover { background-position: -49px -48px; }